/*Blog*/
.left-col {
	width:75%;
	float:left;
	padding-right:20px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.right-col {
	width:25%;
	float:right;
	padding-left:20px;
	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.blog-right, .blog-left {
	overflow:hidden;
}

/*Search*/
.blog-search {
	width:100%;
	overflow:hidden;
	margin-bottom:15px;
}
	.blog-search input {
		width:70%;
		padding:0 5px;
		margin:0;
		height:30px;
		float:left;
		border:0 none;
		font-size:0.750em;
		background:none;
		border-bottom:1px solid #333;
	}
	.blog-search button {
		width:30%;
		float:left;
		color:#fff;
		background:#d72420;
		padding:0;
		font-family:inherit;
		text-transform:uppercase;
			
		-webkit-transition: background-color 0.1s linear;
		-moz-transition: background-color 0.1s linear;
		-o-transition: background-color 0.1s linear;
		transition: background-color 0.1s linear;
	}
	.blog-search button:after {
		content:'';
		display:block;
		width:23px;
		height:23px;
		background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAMAAADX9CSSAAABSlBMVEX///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////9pDjIzAAAAbXRSTlMAAQIFBgcICgwODxASFRcYISIjJSYpKi0vMDE4OTo7PD1BQ0pNTlBVX2VpbW5zd3h7fH+EhYuMjpGTlJqfoaOmqa6vs7W2ur3AwcLDyMnMztLU1dfY2dvc3uHi4+Xn6Oru8PHy8/T19vf4+vv9o1SxmwAAAQpJREFUeAFtzOc3gmEYx/EbqVQGSdlDSQaRkU1GMhTSiOxRnr7//1vu7vMMJ59X3/O7zrlEnT0UT16nE9F+8Ucwg6LtdVvmOKbHKWNeB8jvxlaP34CvMf0J8L3glNl7BBQ9QnLcQSUolKYtYKmeIaMk2wUU22RtQsEhDGFgQkYKtoWp8xVmZdxAzLK35mBZRhrWLLvzHqIyEnBi2f0aTMtYhM+Aua9AzS+jT4NTmz4PvkCyuZ47wIFLzcNlqI6r7ngAbue8TvfIRhV49gpl9AmgUiqjZH1CGbhCp5WAfI9Q7JFMDeDjcKg9BRT0g2gJhGcik12/5TkDcj7RwH0OXIpGriS8i3949rPzPxalUokpu2phAAAAAElFTkSuQmCC') 0 0 no-repeat;
		padding:0;
		margin:4px auto 3px;
	}
		.blog-search button:hover, .blog-search button:focus {background:#bd201d;color:#fff;}
		
	.blog-search input::-webkit-input-placeholder {
	   color:#000;
	}
	
	.blog-search input:-moz-placeholder { /* Firefox 18- */
	   color:#000;  
	}
	
	.blog-search input::-moz-placeholder {  /* Firefox 19+ */
	   color:#000;  
	}
	
	.blog-search input:-ms-input-placeholder {  
	   color:#000;  
	}
/*Lists*/
.blog-right-list {
	margin-bottom:15px;
	overflow:hidden;
}
	.blog-right-list h4 {
		text-transform:uppercase;
		margin:0 0 10px;
	}
	.blog-right-list ul {
		padding:0;
		margin:0 0 0 35px;
	}
	.blog-right-list ul li {margin-bottom:0}
	.blog-right-list ul li a {color:#000}
	.blog-right-list ul li a:hover {color:#d72420}
/*Artciles*/	
.blog-left {
	border-right:1px dotted #555;
	min-height:665px !important;
	overflow:hidden;
}
	.blog-left a.btn {color:#ceb552}
	.blog-left a.btn:hover {color:#ceb552}
.article-block {
	padding:0;
	margin:0 0 15px;
	overflow:hidden;
}
	.article-block.full-article {}
	
	.article-title {
		border-bottom:1px solid #555;	
		margin-bottom:15px;
		overflow:hidden;
	}
	.article-title h2, .article-title h1 {
		padding:0;
		margin:0;
		border-bottom:0;
		display:block;
	}
		.article-title h1 {color:#d72420;}
		.article-title h2 a {color:#d72420;}
		.article-title h2 a:hover {color:#ceb552;text-decoration:none;}		
		.article-author, .article-date {padding:0;margin:0;line-height:1.75em;font-size:0.929em;}
	.article-date-line {
		display:block;
		font-size:0.412em;
		font-weight:200;
		color:#fff;
		text-transform:none;
		line-height:1em;
	}
		.article-date-line .article-author, .article-date-line .article-date {font-size:1em;}
.article-content {
	padding:0;
	margin:0;
	overflow:hidden;
}
	.article-content a {color:#d72420;}
	.article-content a:hover {color:#ceb552;text-decoration:underline;}
	.article-content a.btn {}
	.article-content a.btn:hover {}
.article-bottom {
	padding:5px 10px;
	margin:5px 0 0;
	overflow:hidden;	
	font-size:0.875em;
	background:none;
	border:1px solid #000;
}
	.article-labels {text-transform:none;font-weight:200;}	
	.article-comment-summary {text-align:left;}
	.article-bottom .hsmall {min-height:28px !important;}
	.article-bottom a {color:#000}
	.article-bottom a:hover {color:#d72420}
	.article-bottom a.pull-right.bold {font-weight:200}	
	.twitter-btn {
		float:left;
		margin:0 10px 0 0;
		padding:0;
		overflow:hidden;
	}
	.facebook-btn {
		float:left;
		margin:0 15px 0 0;
		padding:0;
		overflow:hidden;
	}
	.gplus-btn {
		float:left;
		margin:0 13px 0 0;
		padding:0;
		overflow:hidden;
		width:60px;		
	}
.article-search-box {
	border:1px solid #333;
	background:#111;
	padding:5px 7px;
	margin:0 0 10px;
}
	.article-search-box p {padding:0; margin:0}
	.article-search-box a.close {font-size:1em;line-height:1em;margin-top:4px}
	.article-search-box a {color:#fff;}
	.article-search-box a:hoiver {color:#ceb552}

.article-back {
	padding:8px 10px 9px !important;
	margin:0;
	color:#fff !important;
	text-align:center;
	border-left:1px solid #333;
	border-top:0 none;
	border-right:0 none;
	border-bottom:0 none;
}
	.content .article-back:before {
		background-position:0 0;
		margin-top:1px
	}
	.content .article-back:hover {
		background:#222;
		border-color:#333;
		border-top:0 none;
		border-right:0 none;
		border-bottom:0 none;
		color:#ceb552;
	}
/*Comments*/
.article-comments {
	overflow:hidden;
	padding:10px 5px;
	margin:20px 0 0;
	
	border:1px solid #a2845e;
	background:#ba9e7b;
	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
	.article-comments h4 {
		display:block;
		padding:10px 10px 8px;
		margin:-10px -5px 5px;
		background:#a2845e;
		line-height:1em;
		font-size:1.286em;
		color:#fff;
	}
.comment-form {
	padding:10px 10px 0;
	margin:0;
	overflow:hidden;
	position:relative;
}
.comment-form:after {
	display:block;
	position:absolute;
	left:15px;
	top:10px;
	content:'';
	background:url('data:image/png;base64,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') no-repeat 0 0;
	width:70px;
	height:55px;
	opacity:.3;
	-moz-opacity:.3;
	-webkit-opacity:.3;
}
	.comment-form .control-group {
		padding:0 0 0 100px;
		margin:0 0 10px;
		min-height:30px;
	}
	.comment-form .control-group .control {position:relative;margin-left:0}
	.comment-form textarea {
		width:100%;
		height:100px;
		padding:10px;
	}
	.comment-form textarea, .comment-form input {border-color:#a2845e !important;background:#a2845e;color:#fff;font-size:0.750em}
	.comment-form textarea:focus, .comment-form input:focus {border-color:#a2845e;}
	.comment-form input {padding-left:5px !important;padding-right:5px !important}
	
	.comment-form .quote-arr {
		position: absolute;
		left: -11px;
		top: 0px;	
	}
		.comment-form .quote-arr .t1, .comment-form .quote-arr .t2, .comment-form .focus .quote-arr .t2 {
			 border-bottom-color: rgba(0, 0, 0, 0);
			 border-left-color: rgba(0, 0, 0, 0);
			 position: absolute;
			 z-index:1;
		}	
		.quote-arr .t1 {border: 7px solid #a2845e;left: 2px;top: 1px;z-index:2 !important;}
		.quote-arr .t2 {border: 6px solid #a2845e;left: 0;top: 0;}
		.focus .quote-arr .t2 {border: 6px solid #a2845e;}
		
	.comment-form .control input {
	}
	#btn-submit {
	}
.comment-split {
	height:15px;
	margin:15px -10px 15px;
	padding:0;
	background:#a2845e;
}
.comment-box {
	font-size:0.875em;
	padding:0 10px 10px;
	margin:0 -5px 10px;
	border-bottom:1px solid #222;
	overflow:hidden;
}
	.comment-box:last-of-type {border-bottom:0 none;margin-bottom:0}
	
	.c-by {
		width:22%;
		float:left;
		padding:0 15px 0 0;
		margin:0;
		line-height:1em;
		font-size:1em;
		font-weight:500;
		
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
		.c-by small {color:#fff;font-weight:200;display:block;padding-top:5px;}
	.c-content {
		width:78%;
		float:left;
		padding:0;
		margin:0;
		
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
/*Pager*/
.blog-left .pager {
	display:block;
	overflow:hidden;
	text-align:left;
	margin:-10px 5px 0 0;
	padding:10px 0 0;
	font-size:1em;
	line-height:1.5em;
	border-top:1px solid #222;
}
.blog-icon-rss {
	list-style:none;margin-left:-13px;
}
.blog-icon-rss:before {
	content:'';
	float:left;
	width:12px;
	height:12px;
	background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAACXBIWXMAAAsTAAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAO9JREFUeNp00L0rhWEYBvDfeQuDSYfJH2GwUCcWZTcwWgxGQlnUUQbKQBkthlMWg8ggdVgsPhalZGB5B4TNgHot99HT6Zx7uZ7rur+e6y4VNU/4xT3OcIRnbaJU1BQt9F1UkTcnMkxjDeeJPoMHTLbakEY3VrGQaHPYTjfcoo55fGERA3iJmi1MtPPwgxVsoAePKEeuF+9ZFJyE2IF17OETI8mwnWYPZRxgNPhybNpMPPU3GgZxE+IlhuPdhW/+v72UYR/XeEUnxpKCxuR64HiGqSB9qMSlTkObDbwIHMrizjmOcRWJQ7zhI/hd8PxvAMWWPg189VGQAAAAAElFTkSuQmCC') no-repeat 0 0;
	margin-right:5px;
	margin-top:1px;
}

@media (max-width: 767px) 
{	
	.left-col, .right-col {
		width:100%;
		border:0;
		float:none;
		padding:0;
	}
	.article-bottom .article-comment-summary {
		text-align:left;
		margin-bottom:0 !important;
	}
	.article-bottom .col-9 {
		margin-bottom:5px !important;
		width:100% !important;
	}
	.article-block.full-article .article-back {
		float:none;
		clear:both;
		margin:0;
		width:100%;
	}
}
@media (max-width: 360px) 
{
	.comment-form .control-group .control {margin-left:0}
}